import "@mescius/spread-sheets/styles/gc.spread.sheets.excel2013white.css";
import "@mescius/spread-sheets-designer/styles/gc.spread.sheets.designer.light.min.css";
import { UserManager } from './userManager';

const manager = new UserManager('user-manager');
manager.addUser();
manager.addUser();